List all active frameworks
curl --request GET \
--url https://demo.law4devs.eu/api/v1/frameworksimport requests
url = "https://demo.law4devs.eu/api/v1/frameworks"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://demo.law4devs.eu/api/v1/frameworks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": 1,
"slug": "cra",
"name": "Cyber Resilience Act",
"short_name": "CRA",
"celex_number": "32024R2847",
"description": "<string>",
"is_active": true,
"status": "active",
"expected_articles": 69,
"expected_recitals": 173,
"last_synced_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"article_count": 71,
"recital_count": 130
}
],
"meta": {
"api_version": "1.0",
"total": 19,
"page": 1,
"per_page": 20,
"pages": 1
},
"links": {
"next": "<string>",
"prev": "<string>"
}
}Frameworks
List all active frameworks
Returns all active EU regulatory frameworks ordered by slug.
GET
/
frameworks
List all active frameworks
Query Parameters
Page number (1-based)
Required range:
x >= 1Example:
1
Results per page (max 100)
Required range:
1 <= x <= 100Example:
20
Was this page helpful?
⌘I
